@font-face {
    font-family: OPENSANS-REGULAR; 
    src: url(/wp-content/themes/perk-and-benefits/css/fonts/OPENSANS-REGULAR.TTF); 
   }
@font-face {
    font-family: OPENSANS-BOLD; 
    src: url(/wp-content/themes/perk-and-benefits/css/fonts/OPENSANS-BOLD.TTF); 
   }
@font-face {
    font-family: OPENSANS-SEMIBOLD; 
    src: url(/wp-content/themes/perk-and-benefits/css/fonts/OPENSANS-SEMIBOLD.TTF); 
   }
 @font-face {
    font-family: GothaProMed; 
    src: url(/wp-content/themes/perk-and-benefits/css/fonts/GothaProMed.otf); 
   }
 @font-face {
    font-family: GothaProBla; 
    src: url(/wp-content/themes/perk-and-benefits/css/fonts/GothaProBla.otf); 
   }

   @font-face {
    font-family: GothaProBol; 
    src: url(/wp-content/themes/perk-and-benefits/css/fonts/GothaProBol.otf); 
   }


.site-header {
  padding-top: 45px;
  padding-bottom: 20px;
  font-family: OPENSANS-SEMIBOLD;
}

.head-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-end;
}

.head-menu ul li {
    display: inline;
    margin-left: 40px;
}

.head-menu ul li a {
    color: #193c6b;
    text-decoration: none;
}

.head-button {
    display: flex;
    justify-content: flex-end;
    margin-top: 30px;
}

.head-button .button {
  margin-left: 5px;
}

.button {
    padding: 4px 25px;
    border-radius: 5px;
    cursor: pointer;
}

.blue-button {
  background: #0360aa;
  color: #fff;
}

.red-button {
  background: #ee404a;
  color: #fff;
}

.site-header img {
    margin-top: -10px;
}

.text-uppercase {
  text-transform: uppercase;
}

.first-block-image img {
  width: 100%;
}

.block-title {
  color: #193c6b;
  font-size: 24px;
  font-family: OPENSANS-SEMIBOLD;
  margin-bottom: 20px;
}

.first-block-list ul {
  margin: 0px;
  padding: 0px;
}

.first-block-list ul li {
    list-style-type: none;
    background: url(/wp-content/themes/perk-and-benefits/images/list-marker.png) 0 5px no-repeat;
    padding-left: 37px;
    padding-top: 0;
    margin-bottom: 5px;
    vertical-align: top;
    font-size: 20px;
    color: #193c6b;
    font-family: OPENSANS-REGULAR;
}

.first-block-text:first-child {
  margin-bottom: 30px;
}

.first-block {
  background-image: url('/wp-content/themes/perk-and-benefits/images/first-block-bg.jpg');
  background-size: cover;
  background-position: center;
  padding: 30px 0;
}

.second-block {
  background-color: #d5d2d7;
  padding: 30px 0;
  background-image: url('/wp-content/themes/perk-and-benefits/images/fon-redaktori.jpg');
  background-size: cover;
  background-position: center;
}

.second-block-head-photo img {
    border-radius: 100%;
    border: 5px solid #fff;
}

.second-block-text p {
  color: #193c6b;
  font-family: OPENSANS-REGULAR;
  margin-bottom: 15px;
}

.third-block {
  padding: 30px 0;
  background-image: url('/wp-content/themes/perk-and-benefits/images/third-block-bg.jpg');
  background-size: cover;
  background-position: center;
}

.third-block-text p {
  color: #193c6b;
  font-family: OPENSANS-REGULAR;
  margin-bottom: 15px;
}

.third-block-text:first-child {
  margin-bottom: 30px;
}

.fourth-block {
  background-color: #ededed;
  padding: 30px 0;
}

.reader-logo {
    padding: 20px;
}

.prev-arrow {
    position: absolute;
    width: 85px;
    top: 26px;
    transform: rotate(180deg);
    cursor: pointer;
}

.next-arrow {
    position: absolute;
    width: 85px;
    top: 26px;
    right: 0;
    cursor: pointer;
}

.readers-logo {
    margin: 0 -20px;
}

.fifth-block {
  padding: 30px 0;
}

.partners-logo .logo {
  padding-bottom: 25px;
}

.partners-logo {
  margin-top: 40px;
} 

.text-center {
  text-align: center;
}

.white-text {
  color: #fff;
}

.sixth-block {
  background-color: #193c6b;
  padding: 30px 0; 
}

.sixth-block p {
  font-family: OPENSANS-REGULAR;
  margin-bottom: 15px;
}

.icons-block_icon img {
    width: 80px;
}

.icons-block_icon {
    text-align: center;
    margin-bottom: 30px;
}

.site-footer {
  background-color: #929292;
  padding: 30px 0; 
}

.footer-text {
  font-size: 18px;
  font-family: OPENSANS-SEMIBOLD;
  border-right: 2px solid #fff;
}

.contact-phone img {
    margin-right: 15px;
    height: 18px;
}
.contact-phone i {
    color: #fff;
}
.contact-phone a {
    font-size: 21px;
    color: #fff;
    text-decoration: none;
    font-family: OPENSANS-SEMIBOLD;
}

.contact-email a {
    color: #fff;
    text-decoration: none;
    font-size: 21px;
    margin-top: 15px;
    font-family: OPENSANS-SEMIBOLD;
}

.contact-phone a:hover, .contact-email a:hover {
  text-decoration: none;
  color: #fff;
}

.social img {
  width: 40px;
}

.contact-email {
    margin-bottom: 5px;
}

.slide {
  background-position: center;
  background-size: cover;
  height: 530px!important;
}

.slider-wrapper {
  height: 530px;
  }

.slide img {
  width: 290px;
}

.slide-content {
    width: 35%;
    float: right;
    padding-top: 80px;
    padding-left: 80px;
}

.slide-title {
  color: #193c6b;
  font-family: OPENSANS-SEMIBOLD;
  font-size: 20px;
  margin-top: 50px;
  margin-bottom: 25px;
}

.slide-span {
  color: #193c6b;
  font-family: OPENSANS-REGULAR;
  font-size: 11px;
}

.slide .button {
  margin-top: 20px;
}

.slider {
    position: relative;
}

.slider-controls {
    position: absolute;
    z-index: 99;
    width: 100%;
    bottom: 15px;
}

.slider-controls .prev-arrow, .slider-controls .next-arrow {
  position: static;
  pointer-events: auto;
}

.slider-controls .container {
    display: flex;
    justify-content: space-between;
}

.slider-wrapper button.slick-prev, .slider-wrapper button.slick-next {
  display: none!important;
}

.slick-dots {
    position: absolute;
    bottom: 25px;
    display: block;
    left: 50%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    z-index: 100;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 13px;
    height: 13px;
    padding: 5px;
    cursor: pointer;
    outline: none;
    z-index: 999999999;
    background-color: #dee1e5;
    border-radius: 50%;
    border: none;
}

li.slick-active button {
    background-color: #193c6b;
}

ul#menu-main-menu a:focus {
  outline: none;
}

.journals {
  background-color: #193c6b;
  padding: 20px 0;
}

.journal {
  height: 295px!important;
  background-size: cover;
  margin: 0 5px;
  background-position: center;
}

.journal-title {
  color: #193c6b;
  font-family: OPENSANS-SEMIBOLD;
  font-size: 12px;
  margin-top: 230px;
}

.journal .red-button.button {
    margin: 10px;
}

.journals-slider .prev-arrow, .journals-slider .next-arrow {
  top: 117px;
  margin: 0 5px;
}

input.form-control {
    margin-bottom: 10px;
} 

#error-message {
    display: none;
    color: red;
    font-size: 12px;
    letter-spacing: 2px;
}

#journal-href a {
    color: #193c6b;
    text-decoration: underline;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1px;
}

#journal-href {
  display: none;
}

.modal-dialog {
    min-width: 750px;
    margin-top: 100px!important;
}

.modal-title {
    font-size: 18px;
    color: #2b3f6a;
    font-family: 'OPENSANS-SEMIBOLD';
    width: 100%;
}

.modal-header, .modal-footer {
    border: none!important;
}

.modal-dialog .modal-body input {
    border-color: #c8c9ca;
    border-radius: 5px;
    padding-left: 10px;
}

.modal-hint, .form-check label {
	color: #2b3f6a;
    font-family: 'OPENSANS-SEMIBOLD';
    font-size: 10px;
}

.form-check {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.modal-content {
    padding: 10px;
}

.sixth-block .button {
    text-align: center;
    margin: auto;
    margin-top: 40px;
    color: #fff;
    text-decoration: none;
}
.sixth-block .button:hover {
    opacity: 0.8;
}
.sixth-block .button a {
  color: white;
  text-decoration: none;
}

.reader-logo {
    padding: 20px;
    height: 120px!important;
    display: flex!important;
    align-items: center;
}

.partners-logo > div {
    align-items: center;
    display: flex;
}

.social a {
    margin-bottom: 10px;
    display: block;
}
.second-block .second-block-text a {
    color: #193c6b;
    text-decoration: underline;
    font-weight: bolder;
}
.slick-slide img.slider-image-mobile {
    width: 100%;
    height: 220px;
    object-fit: cover;
}
.mobile-slider .slick-slide {
    background: #0360aa;
}
.mobile-slider .slide-content {
    background-color: #0360aa;
}
.mobile-slider .slide-title,
.mobile-slider .slide-span {
    color: #fff;
}
.mobile-slider .slide-title {
    font-size: 16px;
}
.mobile-slider .next-arrow,
.mobile-slider .prev-arrow {
    width: 50px;
}
.mobile-slider .slick-dots {
    left: 38%;
}
footer .social i {
    color: #fff;
    font-size: 26px;
}